/* ============================================================= */
/* =====インデックスページ====================================== */
/* ============================================================= */

/* ============================================================= */
/* コンテンツ [ indexData.html ] =============================== */
/* 優良店舗｜小 ************************************************ */
#adShopListIndexSize3 {
	width: 795px;
	background-image: url(/img/index/adShopTitle.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 5px;
}
#adShopListIndexSize3 h2 {
/* customStyleへ移動 */
}
/* ↓widthを[ customStyle.css ] で指定 */
/* 店舗レイアウト */
#adShopListIndexSize3 li {
	width: 187px;
	height: 126px;
	background-image: url(/img/index/adShopListSize3.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
}
/* 店舗名 */
/* ↓widthを[ customStyle.css ] で指定 */
#adShopListIndexSize3 h3 {
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 4px 0px;
}
/* 女の子の写真 */
#adShopListIndexSize3 p {
	width: 51px;
	height: 68px;
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	margin: 0px 9px 0px 0px;
}
#adShopListIndexSize3 p a {
	width: 51px;
	height: 68px;
	display: block;
}
/* 女の子の写真→なし */
#adShopListIndexSize3 .noPhoto {
	background-image: url(/img/commonImage/noPhoto51x68.gif);
}
/* バナー */
#adShopListIndexSize3 img {
	float: left;
}

/* 業種・エリア */
#adShopListIndexSize3 .kind {
	width: 125px;
	height: 35px;
	float: left;
	padding: 2px 0px 0px 0px;
	line-height: 15px;
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/* 詳細へボタン */
#adShopListIndexSize3 a.shopData {
	width: 50px;
	height: 18px;
	float: left;
	margin: 3px 0px 0px 0px;
}
/* 電話番号 */
#adShopListIndexSize3 span {
	display: block;
	font-size: 18px;
	height: 18px;
	line-height: 18px;
	float: left;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

/* 広告掲載しませんか？ */
#adShopListIndexSize3 .adInfo {
	background-image: url(/img/index/adShopListBannerSize3.jpg);
}
/* 上記liのpadding分サイズを減らす */
#adShopListIndexSize3 .adInfo a {
	display: block;
	width: 187px;
	height: 121px;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
}
#adShopListIndexSize3 .adInfo a:hover {
	text-decoration: none;
}


/* 優良店舗｜中 ************************************************ */
#adShopListIndexSize2 {
	width: 795px;
	background-image: url(/img/index/adShopTitle.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 5px;
}
#adShopListIndexSize2 h2 {
/* customStyleへ移動 */
}
/* 店舗レイアウト */
/* ↓widthを[ customStyle.css ] で指定 */
#adShopListIndexSize2 li {
	width: 254px;
	height: 104px;
	background-image: url(/img/index/adShopListSize2.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
}
/* 店舗名 */
/* ↓widthを[ customStyle.css ] で指定 */
#adShopListIndexSize2 h3 {
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	float: right;
}
/* 女の子の写真 */
#adShopListIndexSize2 p {
	width: 60px;
	height: 80px;
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	margin: 14px 11px 0px 0px;
}
#adShopListIndexSize2 p a {
	width: 60px;
	height: 80px;
	display: block;
}
/* 女の子の写真→なし */
#adShopListIndexSize2 .noPhoto {
	background-image: url(/img/commonImage/noPhoto60x80.gif);
}
/* エリア */
#adShopListIndexSize2 .navi {
	width: 125px;
	height: 15px;
	font-size: 12px;
	padding: 2px 0px 0px 0px;
	float: left;
}
/* バナー */
#adShopListIndexSize2 img {
	float: left;
}

/* 電話番号 */
#adShopListIndexSize2 span {
	display: block;
	width: 125px;
	font-size: 18px;
	height: 18px;
	line-height: 18px;
	float: left;
	margin: 3px 0px 0px 0px;
}
/* 詳細へボタン */
#adShopListIndexSize2 a.shopData {
	width: 50px;
	height: 18px;
	float: left;
	margin: 3px 0px 0px 0px;
}

/* 広告掲載しませんか？ */
#adShopListIndexSize2 .adInfo {
	background-image: url(/img/index/adShopListBannerSize2.jpg);
}
/* 上記liのpadding分サイズを減らす */
#adShopListIndexSize2 .adInfo a {
	display: block;
	width: 250px;
	height: 99px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 4px 0px 0px;
}
#adShopListIndexSize2 .adInfo a:hover {
	text-decoration: none;
}

/* 優良店舗｜大 ************************************************ */
#adShopListIndexSize1 {
	width: 795px;
	background-image: url(/img/index/adShopTitle.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 5px;
}
#adShopListIndexSize1 h2 {
/* customStyleへ移動 */
}
/* 店舗レイアウト */
/* ↓widthを[ customStyle.css ] で指定 */
#adShopListIndexSize1 li {
	width: 386px;
	height: 133px;
	background-image: url(/img/index/adShopListSize1.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	float: left;
}
/* 店舗名 */
/* ↓widthを[ customStyle.css ] で指定 */
#adShopListIndexSize1 h3 {
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
}
/* 女の子の写真 */
#adShopListIndexSize1 p {
	width: 66px;
	height: 88px;
	background-position: left top;
	background-repeat: no-repeat;
	float: left;
	margin: 11px 11px 0px 0px;
}
#adShopListIndexSize1 p a {
	width: 66px;
	height: 88px;
	display: block;
}
/* 女の子の写真→なし */
#adShopListIndexSize1 .noPhoto {
	background-image: url(/img/commonImage/noPhoto66x88.gif);
}
/* 業種・特典 */
#adShopListIndexSize1 .kind {
	width: 300px;
	height: 35px;
	float: left;
	padding: 2px 0px 0px 0px;
	line-height: 15px;
	font-size: 12px;
	overflow: hidden;
}
/* バナー */
#adShopListIndexSize1 img {
	float: left;
	margin: 0px 5px 0px 0px;
}

/* 詳細へボタン */
#adShopListIndexSize1 a.shopData {
	width: 87px;
	height: 40px;
	float: left;
}
/* 電話番号 */
#adShopListIndexSize1 span {
	display: block;
	font-size: 18px;
	height: 18px;
	line-height: 18px;
	float: left;
	margin: 3px 10px 0px 0px;
}
/* エリア */
#adShopListIndexSize1 .navi {
	width: 170px;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	text-align: right;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* 広告掲載しませんか？ */
#adShopListIndexSize1 .adInfo {
	background-image: url(/img/index/adShopListBannerSize1.jpg);
}
/* 上記liのpadding分サイズを減らす */
#adShopListIndexSize1 .adInfo a {
	display: block;
	width: 381px;
	height: 128px;
	padding: 5px 0px 0px 5px;
	font-size: 13px;
	font-weight: bold;
}
#adShopListIndexSize1 .adInfo a:hover {
	text-decoration: none;
}

/* ============================================================= */
/* アクセスランキング indexData.html============================ */
#rank {
	width: 475px;
	padding: 0px 0px 0px 5px;
	float: left;
}
#rank h2 {
	width: 440px;
	height: 23px;
	background-image: url(/img/index/rankTitle.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 35px;
}
/* indexReverseSingle ****************************************** */
#rank li,
#link li {
	width: 88px;
	height: 51px;
	float: left;
	margin: 0px 6px 0px 0px;
}
#rank span,
#link span {
	display: block;
	width: 88px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	overflow: hidden;
}
#rank p {
	width: 465px;
	text-align: right;
}
/* ============================================================= */
/* 関連リンク indexData.html==================================== */
#link {
	width: 282px;
	padding: 0px 5px 0px 0px;
	float: right;
}
#link h2 {
	width: 247px;
	height: 23px;
	background-image: url(/img/index/linkTitle.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 0px 35px;
}
/* indexPickupLinkSingle *************************************** */
/* 上と共通 */








